SciQLOP - Task #896

Data tree D&D
13/01/2017 01:31 PM - Alexis Jeandet

Status: Closed Start date: 13/01/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Being able to drag&drop nodes from data tree to either database or plots would be nice.

Related issues:

Is duplicate of Task #2165: Drop de produits dans la visu New 30/10/2017
Is duplicate of Task #2166: Drop de variables dans la visu Closed 25/10/2017

History

#1 - 14/11/2017 02:20 PM - Anonymous
- Is duplicate of Task #2165: Drop de produits dans la visu added

#2 - 14/11/2017 02:21 PM - Anonymous
- Is duplicate of Task #2166: Drop de variables dans la visu added

#3 - 14/11/2017 02:21 PM - Anonymous
- Tracker changed from Feature to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- revision set to r0

- blocked set to No
